session-id: voip-31d9d1a567-20130402_040542
Task 02970: You want to find and it should serve vegetarian food. You don't care about the price range. If there is no such venue how about international type of food. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type .
user: static
system: What kind of food would you like?
user: im looking for vegetarian food in any price range
system: I'm sorry but there is no restaurant serving vegetarian food
user: how about international food in any price range
system: Could you please repeat that?
user: international food
system: There are 3 restaurants serving international food . What price range do you want?
user: any price range
system: There are 3 restaurants serving international in any price range . What area would you like?
user: any area
system: the varsity restaurant serves international food
user: may i have the address pleas
system: Sure , the varsity restaurant is on 35 Saint Andrews Street City Centre
user: and the price range
system: the varsity restaurant is in the moderate price range
user: thank you good bye
